@charset "shift_jis";
body {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	margin: 0px;
	background-image: url(/img/design/bg-wrap02.gif);
	background-repeat: repeat-y;
	background-position: top;
	background-color: #FFFFFF;
	letter-spacing: 1px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
#bg-wrap
{
	margin: auto;
	background-position: center top;
	background-image: url(/img/design/bg-wrap.gif);
	background-repeat: no-repeat;

}
img {
margin:0px;
padding:0px;
border:0px;
}
img a{
margin:0px;
padding:0px;
border:0px;
}
table{
	border-collapse :collapse;
	margin: 0px;
	padding: 0px;
}
td{
	padding:0;
	margin: 0px;
}
p{
margin:0px;
padding:0px;
}
form{
	padding:0;
	margin: 0px;
}
#wrap {
	margin: auto;
	width: 896px;
	height:100%;
	background-color:#ffffff;
}
#wrap #menu {
	text-align: center;
}
#headb {
	float: right;
	margin: 0px;
	padding: 18px 19px 0px 0px;
}
#head h1 {
	float: left;
	margin: 0px;
	padding: 18px 0px 0px 19px;
}
#wrap h2 {
	display: inline;
}
#head {
	width: 896px;
	display: block;
	height: 84px;
	background-image: url(/img/design/bg-head-01.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#wrap .underline861 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #757374;
	line-height:2px;
	width: 861px;
	margin:0px 17px 3px 17px;
	display:block;
}
#wrap .underline661 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #757374;
	line-height:2px;
	width: 656px;
	margin:0px 0px 3px 0px;
	display:block;
}
#wrap .underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #757374;
	line-height:2px;
	width: 100%;
	margin:0px 0px 3px 0px;
	display:block;
}
#rank-jyuni {
	padding-top: 3px;
	text-align: center;
}
#top-img {
	text-align: center;
}
#tt-blogrk {
	text-align: center;
}
#im-blogrk {
padding-left:17px;
}
.rqname {
	text-align: center;
	display: block;
}
.al-right {
	text-align: right;
	display: block;
}
#top-center {
	float: left;
	display:block;
	width:480px;
	margin-right: 8px;
	margin-left: 3px;
}

#top-center-2 {
	float: left;
	display:block;
	width:656px;
	padding-left:20px;
}
#top-center-3 {
	float: left;
	display:block;
	width:686px;
	padding-left:20px;
}
#top-center-4 {
	float: left;
	display:block;
	width:484px;
	margin-left: 18px;
}
#top-center-5 {
	display:block;
	width:686px;
	padding-left:100px;
	font-size: 12px;
	letter-spacing: 0px;
}
#top-center-6 {
	display:block;
	width:856px;
	padding-left:20px;
	font-size: 12px;
	letter-spacing: 0px;
}
#top-center-5 p{
	display:block;
	padding-top:8px;
	padding-bottom:14px;
}

#top-leftnav {
	float: left;
	display:block;
	width:170px;
	padding-left:17px;
	
}
.dis-zk-sgt {
	background-repeat: no-repeat;
	width: 618px;
	height:20px;
	padding-left: 66px;
	padding-bottom:5px;
	display:block;
	background-image: url(/img/design/dis-zk-d1g.gif);
	background-position: top;
}
.bn-zk-rqkensaku {
	background-image: url(/img/design/bn-zk-rqkensaku.gif);
	background-repeat: no-repeat;
	height: 16px;
	width: 686px;
	text-align: right;
	font-size: 11px;
}
.bn-zk-rqkensaku2 {
	height: 16px;
	width: 686px;
	text-align: right;
	font-size: 11px;
	clear:both;
}
.bn-pit-navi {
	height: 60px;
	text-align: left;
	font-size: 11px;
	clear:both;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bn-pit-navi2 {
	height: 26px;
	text-align: right;
	font-size: 11px;
	padding-top:16px;
	clear:both;
}
.search-form {
	font-size: 11px;
}
.form-year {
	height: 18px;
	width: 90px;
	font-size: 11px;
}
.form-junle {
	height: 18px;
	width: 180px;
	font-size: 9px;
}

.form-normal {
	height: 12px;
	width: 180px;
	font-size: 11px;
margin-bottom:1px;
}
#wrap .search-btn {
	color: #FFFFFF;
	background-color: #ff4000;
	height: 18px;
	width: 40px;
	font-size: 9px;
	border: 1px solid #CCCCCC;
	margin-bottom:2px;
	vertical-align:middle;
	padding: 0px;
}
.company-list {
	text-align: center;

}
.company-list table{
	text-align: center;
	width: 688px;	
}
.company-list table td{
padding:2px 1px;
}

.zk-table {
	text-align: center;
}


#top-rightnav {
	float: left;
	text-align:right;
	width:200px;
}
#top-rightnav-2 {
	float: left;
	text-align:right;
	width:200px;
	background-color:#FFFFFF;
}
#top-rightnav-3 {
	float: left;
	text-align:right;	
	width:170px;
}
#top-rightnav-4 {
	float: left;
	text-align:right;
	width:184px;
	margin-right:0px;
}
.rightnav-w160 {
	width: 158px;
	text-align:right;
	border: 1px solid #494949;
	display:block;
	margin-left: 40px;
	margin-bottom:10px;
}


.rightnav-w160 ul{
	padding:0px;
	margin:0px;
	display: block;
	text-align:left;
}	
.rightnav-w160 li{
	padding-left:10px;
	display: list-item;
	list-style-position: outside;
	list-style-type: none;
}

/* left-nav */
.left-navi-list {
	width: 166px;
	display:block;
	margin-bottom:10px;
	font-size: 12px;
	letter-spacing: 0em;
}


.left-navi-list ul{
	padding:0px;
	margin:0px;
	display: block;
	text-align:left;
}	
.left-navi-list li{
	display: list-item;
	list-style-position: outside;
	list-style-type: none;
}
/* カレンダー */

.rightnav-cld {
padding-left:24px;
display:block;
margin-bottom:25px;
}
.rightnav-cld table{
width:160px;
border:solid 1px #494949;
}
.rightnav-cld table td{
paddin:4px 2px;
text-align:center;
}
#leftnav-newlist {
	font-size: 10px;
	background-image: url(/img/design/title-icon-small.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	margin-top:5px;
}
.img-border {
	border: 1px solid #494949;
}
.center {
	text-align: center;
}
.caution {
	color: #FF4000;
}
#top-center-5 .caution .a{
	color: #FF4000;
}



#leftnav-archive {
	font-size: 10px;
	background-image: url(/img/design/title-icon-small.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	margin-top:5px;
}

.rightnav-cld .sun {
color:#ff4000;
}
#cld-title {
	text-align: left;
margin-left:10px;
margin-top:8px;
display:block;
	padding-left:14px;
	background-image: url(/img/design/title-icon.gif);
	background-repeat: no-repeat;
}

.rightnav-cld .sat{
color:#0000ff;
}

.top-coltitle {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
}
.footcaution {
	text-align: center;
	font-size: 10px;
	letter-spacing: 0px;
}

.top-colline {
	line-height: 18px;
	background-image: url(/img/design/title-icon.gif);
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-left: 13px;
	padding-top: 2px;
}
.top-colpit {
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top: 2px;
}
.qmg-colpit {
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top: 10px;
	font-size: 22px;
	letter-spacing: -4px;
	padding-bottom: 14px;
}
.qmg-colpit2 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top: 2px;
	font-size: 13px;
	letter-spacing: -3px;
	padding-bottom: 5px;
}
.qmg-colpit3 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top: 2px;
	font-size: 11px;
	letter-spacing: -1px;
	padding-bottom: 5px;
}

.qmg-colpit table{
width:484px;
}
								
.top-colpit-y {
	background-repeat: no-repeat;
	background-position: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top: 2px;
	background-color: #fff5ac;
}
.right {
	text-align: right;
}
.bn-pit-no {
	background-image: url(/img/design/bn-pit-no.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
}

#pit-no-id {
	width:160px;
	height: 17px;
	padding-left:144px;
	font-size: 16px;
padding-top:3px;
}
.pit-fonts {
	line-height: 14px;
	letter-spacing: 0px;
	font-size: 14px;
	padding-top: 5px;
	display: block;
}
.font-24 {
	line-height: 30px;
	font-size:24px;
	display: block;
}

.pit-fontl {
	line-height: 20px;
	font-size: 20px;
	letter-spacing: 0px;
	padding-top: 3px;
	display: block;	
}
.pit-master {
	height:38px;
	text-align: right;
	line-height: 38px;
	vertical-align: middle;
	padding-right: 8px;
}


#pit-no-id-right {
width:218px;
	font-size:14px;
	text-align: right;
padding-bottom:3px;
padding-right:5px;
}


.top-colbtn {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
}
.rq-no {
	line-height: 14px;
	width: 90px;
	padding-top:4px;
	padding-left:4px;
}

.rq-name {
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	width: 98px;
	padding-bottom:8px;
	padding-left:4px;
}
.rq-time {
	font-size: 10px;
	width: 66px;
	line-height: 12px;
	padding-top:1px;
}
.rq-time2 {
	font-size: 10px;
	width: 106px;
	line-height: 12px;
	padding-top:1px;
}
.rq-img {
	line-height: 14px;
	padding-top:5px;
}
.rq-img img{
	padding-right:2px;
}
.rq-no2 {
	line-height: 14px;
	width: 156px;
	padding-top:4px;
	padding-left:4px;
}
.rq-name2 {
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	width: 164px;
	padding-bottom:8px;
	padding-left:4px;
}
.rq-img2{
	line-height: 14px;
	width:286px;
	display:block;
	padding-top:5px;
}
.h2title {
	color: #e83a09;
	height: 31px;
	line-height: 32px;
	padding-left: 20px;
	font-size: 18px;
	letter-spacing: 0px;
}
.h2title2 {
	color: #ff4000;
	height: 30px;
	line-height: 28px;
	font-size: 16px;
	letter-spacing: 0px;
}
#h2title3 {
	background-image: url(/img/design/bn-top-top.gif);
	background-repeat: no-repeat;
	height: 15px;
	width: 876px;
	display: block;
	text-align:right;
	line-height: 15px;
	padding-top: 15px;
}

#title-topic {
	background-image: url(/img/design/bn-top-title02.gif);
	background-repeat: no-repeat;
	height: 40px;
	width: 480px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top:3px;
}
#title-pit {
	background-image: url(/img/design/bn-top-title03.gif);
	background-repeat: no-repeat;
	height: 42px;
	width: 486px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7a7a7a;
	padding-top:3px;	
}
.btn-ather {
	margin-top:10px;
	padding-left: 377px;
}

#footcaution {
	text-align: center;
	font-size: 11px;
	color: #7a7a7a;
	height: 20px;
	padding-bottom: 5px;
}

#footer {
	display: block;
	clear: both;
	width: 896px;
}
#copyright {
	text-align: center;
	font-size: 11px;
	color: #7a7a7a;
	height: 20px;
	padding-bottom: 5px;
}
#bn-rqoffice {
	background-image: url(/img/design/bn-top-title05.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 876px;
	margin-bottom: 3px;
	background-position: top;
	text-align: right;
	padding-top: 15px;
	padding-right: 20px;
}
#btn-rq-office {
	margin-left: 750px;
	margin-top: 9px;
	display: block;
	height: 26px;
	width: 132px;
}
.footer-link {
	text-align: center;
	background-position: center top;
	height: 20px;
	color: #7a7a7a;
	font-size: 11px;
	letter-spacing: 0px;
	line-height: 20px;
	padding-top: 5px;
}
.content-link {
	letter-spacing: 0px;
	text-align: center;
}
.content-link-line {
	letter-spacing: 0px;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #494949;
	padding-bottom:3px;
}
.rq-rankno {
	display: block;
	height: 47px;
	width: 50px;
	text-align: center;
	color: #FFFFFF;
	background-repeat: no-repeat;

}
#rq-rankno1 {
	background-image: url(/img/design/ic-rk-chip001.gif);
	display: block;
	height: 27px;
	width: 46px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 20px;
	background-repeat: no-repeat;
	padding-left: 4px;

}
#rq-rankno2 {
	background-image: url(/img/design/ic-rk-chip003.gif);
	display: block;
	height: 32px;
	width: 46px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 15px;
	background-repeat: no-repeat;
	padding-left: 4px;
}
#rq-rankno3 {
	background-image: url(/img/design/ic-rk-chip005.gif);
	display: block;
	height: 32px;
	width: 46px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 15px;
	background-repeat: no-repeat;
	padding-left: 4px;
}
#rq-rankno46 {
	background-image: url(/img/design/ic-rk-chip4-6.gif);
	display: block;
	height: 32px;
	width: 46px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 15px;
	background-repeat: no-repeat;
	padding-left: 4px;
}
#rq-rankno710 {
	background-image: url(/img/design/ic-rk-chip7-10.gif);
	display: block;
	height: 32px;
	width: 46px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 15px;
	background-repeat: no-repeat;
	padding-left: 4px;
}
#rq-rankno11over {
	background-image: url(/img/design/ic-rk-chip11-400.gif);
	display: block;
	height: 32px;
	width: 46px;
	text-align: center;
	color: #FFFFFF;
	padding-top: 15px;
	background-repeat: no-repeat;
	padding-left: 4px;
}
#wrap .focus {
	color: #ff4000;
}
#wrap .focus a{
	color: #ff4000;
}
.zk-font-s {
	font-size: 9px;
	letter-spacing: 0px;
	line-height: 10px;
}
.bn-about {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #494949;
	border-bottom-color: #494949;
}
#zk-rname {
	line-height: 18px;
	padding-top: 2px;
display:block;

}
#rz-r-dis {
	font-size: 11px;
	letter-spacing: 0px;
	line-height:13px;
	margin-bottom: 30px;
}
.inq-chk {
	vertical-align: middle;
}
.inq-chk-con {
display:block;
padding-left:23px;
padding-top:10px;
padding-bottom:20px;
}
.inp-txt-long {
	height: 18px;
	width: 400px;
	margin: 0px;
	padding: 0px;
	border:solid 1px #494949;
}
.inp-txt {
	height: 18px;
	width: 200px;
	margin: 0px;
	padding: 0px;
	border:solid 1px #494949;
}
.inp-tarea {
	height: 180px;
	width: 400px;
	margin: 0px;
	padding: 0px;
	border:solid 1px #494949;
	font-size:12px;
}
.inq-colum{
width:100%;
}
.inq-colum .colum{
padding:10px 0px 6px;
}
.inq-colum .nopad{
padding:0px;
}
#bk-sitemap {
	background-image: url(/img/design/bk-sitemap.gif);
	background-repeat: no-repeat;
	display: block;
	height: 668px;
	width: 686px;
	margin-top: 20px;
}
#bk-sitemaptxt {
	background-image: url(/img/design/bk-sitemaptxt.gif);
	background-repeat: no-repeat;
	display: block;
	height: 668px;
	width: 686px;
	margin-top: 20px;
}
#bk-sm-left {
	width: 345px;
	display: block;
	padding-top: 5px;

}
#bk-zk-dis-left {
	width: 414px;
	padding:4px 5px;
	display: block;
	border: 1px solid #494949;
	text-align: center;
	vertical-align: middle;
}
#bk-zk-dis-right {
margin-left:10px;
	width: 420px;
	display: block;
}
#bk-zk-dis-right table{
	width: 100%;
}

#bk-zk-dis {
	background-repeat: no-repeat;
	display: block;
	height: auto;
	width: 860px;
	margin-top: 6px;
}
#bt-aboutpage {
	padding-top: 74px;
}
#bt-pitpage {
	padding-top: 98px;
}
#bt-qmgpage {
	padding-top: 32px;
}


.bt-pitpage01 {
	padding-top: 7px;
}
.bt-pitpage01txt {
	padding-top: 7px;
	padding-left:8px;
}
.bt-qmgpage01 {
	padding-top: 7px;
}
#bt-another {
	padding-top: 30px;
}
.bt-another01 {
	padding-top: 5px;
}



.bt-rqrk01 {
	padding-top: 5px;
}
#bt-rqrk {
	padding-top: 136px;
}
#bt-rqrk2 {
	padding-top: 60px;
	background-image: url(/img/design/bk-sitemap-list01.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}


#bt-toppage {
	padding-top: 6px;
}


#zk-dis-ad-bn {
	padding: 8px 0px;
}
.zk-dis-whatn {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #494949;
	border-right-color: #494949;
	border-bottom-color: #FFFFFF;
	border-left-color: #494949;
	width: 79px;
}
#zk-dis-wntxt {
	width: 412px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #494949;
	border-bottom-color: #494949;
	border-left-color: #494949;
	letter-spacing: -1px;
	font-size: 12px;
	padding: 3px;
}

#bk-zk-dis-imgb {
	border: 1px solid #494949;
}
.zk-dis-team {
	background-image: url(/img/design/ic-zk-dis-maru.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 13px;
	padding-bottom:1px;
	padding-left: 13px;
	height:14px;
	margin-top:7px;
	border-bottom:solid 1px #494949;
}
.zk-dis-team2 {
	background-image: url(/img/design/ic-zk-dis-maru.gif);
	background-repeat: no-repeat;
	background-position: left;
	line-height: 13px;
	padding-bottom:1px;
	padding-left: 13px;
	height:15px;
	margin-top:2px;
	margin-bottom:5px;
	font-size: 11px;
	letter-spacing: 1px;
	display: block;
	float: left;
	margin-right: 10px;
}
.zk-dis-profile {
	background-image: url(/img/design/ic-zk-dis-maru2.gif);
	background-repeat: no-repeat;
	line-height:13px;
	padding:4px 0px 1px;
	background-position: left center;
	padding-left: 12px;
	font-size: 11px;
	border-bottom:solid 1px #494949;
}
